import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';


import { AppComponent } from './app.component';
import { PageService, SortService, FilterService, GroupService } from '@syncfusion/ej2-angular-grids';
import { GridAllModule, ToolbarService, ColumnChooserService } from '@syncfusion/ej2-angular-grids';
import { DialogModule } from '@syncfusion/ej2-angular-popups';


@NgModule({
  declarations: [AppComponent],
  imports: [
    BrowserModule, GridAllModule, DialogModule
  ],
  providers: [PageService],
  bootstrap: [AppComponent]
})
export class AppModule { }
